[LastUser]
User=User
OnTop=Yes
AutoLoad=No
ShutDown=No
FirstRun=No

[User]
Dictionary=1017n.ezd
NoMinimized=No
Help=No
bAutoReverse=No
ActivationTime=15
NewWords=20
Penalty=Yes
DoublePenalty=No
HideToolTip=Yes
SortAnswer=Yes
AutoSwitchKeyboard=Yes
SoundAlarm=Yes
StatAble=No
TrShow=Hint
bFontDic=Yes
nShowLength=No
nShowFirst=No
nPromting=No
nPromtWord=No
bAutoEnter=No
MouseActivity=Yes
KeyboardActivity=Yes
WakeUp=5
Language=Russian
Translate=d
Vincr1=6
Vincr2=4
Vincr3=18
Vdecr1=6
Vdecr2=4
Vdecr3=10
Promt1=-4
Promt2=-8
Promt3=-12
Zachet=72
Qwords=10
VPausa=0
sizeWord=16
sizeVariant=14
sizeMoz=14
sizeTr=16
PageIndex=0
fWord=Arial,204,clWindowText,-21,16,Bold,
fVariant=Arial,1,clWindowText,-19,14,Bold,
fMoz=Arial,1,clWindowText,-19,14,Bold,
nWord=Arial,204,clWindowText,-21,16,Bold,
nVariant=Arial,1,clWindowText,-19,14,Bold,
nMoz=Arial,1,clWindowText,-19,14,Bold,
fTr=PhoneticTM,0,clWindowText,-21,16,Bold,
QVariants=10
MozaikaRefresh=9
MozaikaDivide=328
FormHeigth=627
FormWidth=883
FormTop=72
FormLeft=189
Dictionary_1=1,1017n.ezd

[Users]
User1=User
